html, body{
	margin: 0;
	padding: 0;
}

#wrapper{
    width: 100%;
    height: 100%;
    display: block;
    position: fixed;
    margin: 0;
    padding: 0;
    overflow-x: scroll;
	-webkit-hyphens: auto;
    hyphens: auto;
    overflow-wrap: break-word;
}

#leftnavi a{
	color: #000 !important;
}

.upperspace{
	height: 125px;
	width: 100%;
	display: block;
}

.kursbuchen img{
	width: 300px;
	height: auto;
	max-width: 90%;
}

table{
	max-width: 95%;
    background: #f4f4f4;
    padding: 3%;
    border-radius: 20px;
}

hr{
	height: 0;
    color: #4A79BC;
    border-bottom: 4px dashed;
    margin-bottom: 10px;
    clear: both;
    padding-top: 10px;
    border-top: none;
    border-left: none;
    border-right: none;
    margin-top: 50px;
}

td{
	font-family: 'N27', sans-serif;
    line-height: 1.65;
    color: #4b4c53;
	vertical-align: baseline;
	border-bottom: 1px dashed;
    border-color: #CCC;
}

.contactext{
	width: 95%;
    margin-right: 5%;
}

.contactext img{
	float: left;
    display: inline-block;
    margin-right: 20px;
    width: 125px;
    height: auto;
}

.galimg p{
	width: 60%;
    float: left;
}

.contactext hr{
    clear: both;
    padding-top: 15px;
    border: none;
    border-bottom: 1px dashed;
    border-color: #126485;
}

.programm{
	background: url("../upload/icons/pfeil.jpg");
    background-size: cover;
    display: inline-block;
}

.programm a[href$=".pdf"]{
	background: none;
}

.programm img{
	width: 50%;
    height: auto;
    transform: scale(1.0);
    float: right;
    transition: all 0.3s;
	display: inline-block;
}

.programm img:hover{
	transform: scale(0.9);
}

#nivowrapper{
	margin-top: 25px;
}

.hunnimg img{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.trenner{
    width: 94%;
    margin-left: 3%;
    margin-right: 3%;
}

.trenner img{
	width: 100%;
	height: auto;
}

.rightgal{
	width: 90%;
	padding: 5%;
}

.rightgal h1{
	font-family: 'N27', sans-serif;
    color: #116485;
	font-size: 200%;
    margin-bottom: 10px;
}

.rightgal h2{
	font-family: 'N27', sans-serif;
    color: #116485;
    font-size: 135%;
	margin: 0;
}

.galimg img{
	width: 30%;
    height: auto;
    float: right;
    margin: 10px 10px 20px 10px;
    transition: all 0.4s;
    display: inline-block;
}

.galimg img:hover{
	width: 32%;
    height: auto;
}

.rightprog{
	width: 90%;
	padding: 0 5%;
}

.rightprog img{
	width: 90%;
    height: auto;
    transition: all 0.4s;
    margin-left: 0;
}

.rightprog img:hover{

    margin-left: 5%;
}

.rightprog h1{
	font-family: 'N27', sans-serif;
    color: #116485;
	font-size: 200%;
    margin-bottom: 10px;
}

.rightprog h2{
	font-family: 'N27', sans-serif;
    color: #116485;
    font-size: 135%;
	margin: 0;
	font-weight: normal;
}

.rightopen{
	width: 90%;
	padding: 0 5%;
}

.rightopen h1{
	font-family: 'N27', sans-serif;
    color: #116485;
	font-size: 200%;
    margin-bottom: 10px;
}

.rightopen h2{
	font-family: 'N27', sans-serif;
    color: #116485;
    font-size: 135%;
	margin: 0;
    font-weight: normal;
}


.image-main{
	width: 100vw;
	display: inline-block;
	position: relative;
	top: 125px;
	padding-bottom: 125px;
}

.image-main img{
	width: 100%;
	height: auto;
}

.content-main{
	margin-left: 10vw;
	width: 80vw;
	display: inline-block;
	position: relative;
    padding-bottom: 100px;
}

.content-main p{
}

	
.content-right{
    display: none;
}

.footer{
    width: 100%;
    display: inline-block;
    position: relative;
    background: #e8b602;
    z-index: 101 !important;
	font-family: 'N27', sans-serif;
}

.foobar{
    line-height: 1.65;
    color: #000000;
    text-align: center;
}

.foobar a{
	color: #262a30;
	text-decoration: none;
}

.foobar a:hover{
	text-decoration: underline;
}

.foobar a img{
    width: 25%;
    height: auto;
    margin: 2% 1% 2% 1%;
	transition: all 0.2s;
}

.foobar a img:hover{
    width: 24%;
    height: auto;
    margin: 2% 1.5% 2% 1.5%;
}

.topper{
	width: 100%;
    height: 100;
    background-color: rgb(255 255 255 / 75%);
    position: fixed;
    transition: all 0.4s;
    z-index: 3000;

    backdrop-filter: blur(10px);
}

.topper.shrink{
	    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
}


.topperimg{
    width: auto;
    height: 120px;
    transition: all 0.4s;
    margin-top: 15px;
}

.topperimg.shrink{
    width: auto;
    height: 65px;
    margin-top: 5px;
}

p{
	font-family: 'N27', sans-serif;
	line-height: 1.65;
    color: #4b4c53;
}

li{
	font-family: 'N27', sans-serif;
    line-height: 1.65;
    color: #4b4c53;
}

h1{
	font-family: 'N27', sans-serif;
    color: #EA591B;
    font-size: 350%;
    line-height: 1;
    font-weight: 100;
    margin-bottom: 25px;
}

h2{
	font-family: 'N27', sans-serif;
    color: #505050;
    font-size: 150%;
    line-height: 1;
    font-weight: 100;
    margin: 0;
	width: 97%;
}

h2 a{
	transition: all 0.4s;
	margin-left: 0;
	text-decoration: none;
	line-height: 0.75;
}


h2 a:hover{
	transition: all 0.4s;
	margin-left: 20;
	text-decoration: none;
	color: #5fab01;
}

h3{
	font-family: 'N27', sans-serif;
    color: #e8b602;
    font-size: 200%;
    line-height: 1;
    font-weight: 100;
    margin-bottom: 25px;
}

#navimobile{
	display: none;
}

#logo {
    position: absolute;
    left: 10vw !important;}

#logo img {
    height: 100px;
    width: auto;
}

#leftnavi {
    display: inline-block;
    position: absolute;
    width: auto;
    bottom: 0;
    right: 2vw !important;
}

.sub-menu-parent { 
	position: relative;
    float: left;
    padding: 15px 15px 15px 15px;
    list-style: none;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.sub-menu-parent:hover { 
	background: #FFFFFF;
	text-decoration: underline;
}

.sub-menu-parent ul li a:hover{
	color: #000000;
	text-decoration: underline !important;
}

.sub-menu-parent a {
    font-family: 'N27', sans-serif;
    font-size: 110% !important;
    font-weight: bold;
    text-decoration: none !important;
    color: #ffffff !important;
}

.sub-menu-parent a:hover {
    color: #ffffff !important;
}


.sub-menu-parent>ul li{
	height: auto;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 1;
    border-top: 1px dashed;
    border-color: #ffffff;
    padding: 15px 10 15px 10;
    border-radius: unset;
}

.sub-menu-parent>ul li:hover{
	background: #fedc9b;
	border-radius: 15px;
}


.sub-menu-parent>ul{
	visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 300px;
    z-index: -1;
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    background: #ffffff;
    padding-right: 20px;
    padding-left: 0px;
    padding-top: 0px;
    margin-top: 0px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border: 1px solid;
    border-top: none;
}

.sub-menu-parent:focus ul,
.sub-menu-parent:focus-within ul,
.sub-menu-parent:hover ul{
  visibility: visible; /* shows sub-menu */
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}


a {
	color: #018490;
}

a:visited, a:active {
	color: #018490;
}

a:hover {
	color: #000000 !important;
}


#logolove {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
    width: 100%;
    box-sizing: border-box;
    background-color: #3a3e4c;
    padding: 2% 10%;
}

#logolove .footer-column {
    min-width: 0;
	font-family: 'N27', sans-serif;
}

#logolove h3 {
    margin: 0 0 15px 0;
}

#logolove p {
    margin: 0 0 15px 0;
    line-height: 1.6;
	color: #FFFFFF;
}

#logolove a {
    color: #FFFFFF;
    text-decoration: none;
}

#logolove a:hover {
    text-decoration: underline;
	color: #e8b602 !important;
}


/* Rechtliche Links untereinander */
#logolove .footer-links a {
    display: block;
    margin-bottom: 8px;
}

#logolove .footer-links a:hover {
    color: #e8b602 !important;
}


/* Tablet + Smartphone */
@media screen and (max-width: 900px) {

    #logolove {
        grid-template-columns: 1fr;
        gap: 30px;
    }

}



h6{
	margin-top: 50px;
}

h6 a{
	font-family: 'N27', sans-serif;
    color: #ffffff !important;
    font-size: 200%;
    line-height: 1;
    background-color: #E72371;
    padding: 2% 3% 2% 3%;
    border-radius: 13px;
    text-decoration: none;
	transition: all 0.4s;
}

h6 a:hover{
	padding: 2% 2% 2% 4% !important;
	color: #ffffff !important;
	text-decoration: none !important;
}